html {
    background: black;
    background: linear-gradient(135deg, rebeccapurple, #00a6a6);
}


body {
    margin: 0;
    min-height: 100vh;
    position: relative;
    isolation: isolate;
}

body::before {
    content: "";
    position: fixed;
    top: -100px;
    right: 0;
    bottom: -100px;
    left: 0;

    background-image: url("../FloridiansPictures/IMG_6022.JPG");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: .7;

    z-index: -1;
}

/*.background {*/
/*    position: fixed;*/
/*    top: 50%;*/
/*    left: 50%;*/

/*    width: 100%;*/
/*    height: 100%;*/

/*    object-fit: cover;*/

/*    transform: translate(-50%, -50%) scale(1);*/


/*    z-index: -1;*/
/*}*/